Language=ENG

[VCEngineSetting]
EngTTSPitch=100
Timeout=10000
AboutInfo=1
Record=1
TTSRate=16000
ASRRate=44100
AccLevel=5

[VCStaticCommand]
IDS_CMD_TIME=What time is it?
IDS_CMD_CALL_HISTORY=call history
IDS_CMD_REDIAL=redial
IDS_CMD_CALLBACK=call back@ring back
IDS_CMD_CALL=call
IDS_CMD_LOOK_FOR=find
IDS_CMD_EXECUTE=start
IDS_CMD_DIGIT_DIAL=digit dial
IDS_CMD_PLAY_MUSIC=play music
IDS_CMD_PLAY=play
IDS_CMD_MP3_NEXT=next
IDS_CMD_MP3_PREVIOUS=previous
IDS_CMD_MP3_PAUSE=pause@stop
IDS_CMD_MP3_RESUME=resume
;IDS_CMD_READ_INFO=what's
IDS_CMD_MEMO_TODAY=today's appointments
IDS_CMD_MEMO_TOMORROW=tomorrow's appointments
IDS_CMD_MEMO_WEEK=this week's appointments
IDS_CMD_E_MAIL=read email
IDS_CMD_HELP=help@what can I say
IDS_CMD_GOODBYE=goodbye
IDS_CMD_AT_HOME=at home
IDS_CMD_AT_BUSINESS=at work@at office
IDS_CMD_AT_MOBILE=at mobile
IDS_CMD_HOME_ADDRESS=home address
IDS_CMD_BUSINESS_ADDRESS=work address
IDS_CMD_HOME_NUMBER=home number
IDS_CMD_BUSINESS_NUMBER=work number@office number
IDS_CMD_CONFIRM=confirm@yes
IDS_CMD_CANCEL=cancel@no
IDS_CMD_RE_DIGIT=re-dial
IDS_CMD_HOME=home
IDS_CMD_BUSINESS=work@office
IDS_CMD_MOBILE=mobile
IDS_CMD_WHAT_CAN_I_SAY=what can I say
IDS_CMD_PREVIOUS=previous
IDS_CMD_NEXT=next
IDS_CMD_REPEAT=repeat
IDS_CMD_ABORT=abort@goodbye
IDS_CMD_SMS=read SMS
;IDS_CMD_INFO=info@information

[VCStaticPrompt]
IDS_CURRENT_TIME=The time is
IDS_USE_HOTKEY=To launch the Voice Commander, you can press and hold the left function key.
IDS_APP_TITLE=Voice Commander
IDS_MAIN=Please Say:\r\n- Call <Contact> at\r\n   <Home/Work/Mobile>\r\n- Find <Contact>\r\n- Digit Dial / Redial / Callback\r\n- Play Music / Pause / Resume\r\n- Play <Music File>\r\n- Next / Previous\r\n- Start <Application>\r\n- <Today's/Tomorrow's/\r\n    This week's> appointments\r\n- Read <SMS/EMail> / Call history\r\n- What time is it?\r\n- What can I say?\r\n- Goodbye
IDS_MAIN_SP=Please Say:\r\n- Call <Contact> at\r\n   <Home/Work/Mobile>\r\n- Find <Contact>\r\n- Digit Dial / Redial / Callback\r\n- Play Music / Pause / Resume\r\n- Play <Music File>\r\n- Next / Previous\r\n- Start <Application>\r\n- <Today's/Tomorrow's/\r\n    This week's> appointments\r\n- Read <SMS/EMail> / Call history\r\n- What time is it?\r\n- What can I say? / Goodbye
IDS_ENGINE_ERROR=Recognition Engine Error\r\nPlease close this program then try again
IDS_AUDIO_ERROR=Audio Error\r\nPlease stop other application that using audio device
IDS_PLAY=Play
IDS_PLAY_MUSIC=Play music
IDS_NO_MUSIC=cannot find music files
IDS_PLACE=Place
IDS_NUMBER=Number
IDS_INITIALIZING=\r\nInitializing...
IDS_EXIT=Exit
IDS_NO_HOME_NUMBER=has no home number
IDS_NO_BUSINESS_NUMBER=has no work number
IDS_NO_MOBILE_NUMBER=has no mobile number
IDS_NO_CONTACT=Sorry, I can't find this contact\r\nData may be removed
IDS_NO_NUMBER=has no phone number
IDS_EXECUTE=Start
IDS_CONFIRM_OR_CANCEL=Yes or No?
IDS_RESTART=Re-Start
IDS_CALL=Call
IDS_LOOK_FOR=Find
IDS_AT_HOME=at home
IDS_AT_BUSINESS=at work
IDS_AT_MOBILE=at mobile
IDS_HOME=home
IDS_BUSINESS=work
IDS_MOBILE=mobile
IDS_SELECT=Please Select...
IDS_CONTACT_TITLE=Contacts
IDS_MENU=Menu
IDS_SETTING=Settings
IDS_HELP=Help
IDS_ABOUT=About
IDS_EXIT=Exit
IDS_COPYRIGHT=\r\nCyberon Voice Commander\r\nVersion 2.0 Build 611082\r\n\r\n\r\nCopyright(c) 2003~2006\r\nCyberon Corporation\r\nwww.cyberon.com.tw
IDS_TIME_OUT=\r\nTimeOut
IDS_OK=OK
IDS_CANCEL=Cancel
IDS_CONFIRM=Confirm
IDS_SAY_NUMBER=Say number
IDS_CONFIRM_DIGIT_DIAL=Confirm, cancel, or redial?
IDS_DIALING=Dialing.....
IDS_VALID_DIGIT_NUMBER=Valid phone number length: 
IDS_NO_LENGTH_LIMIT=No constraint
IDS_CALENDAR_NAVI_DES=\r\nHint:\r\n  Press the hotkey to interrupt!
IDS_CALENDAR_NAVI_CMD=\r\nPlease say:\r\n-  Next\r\n-  Previous\r\n-  Repeat\r\n-  Abort
IDS_NAVI_PROMPT=please say, next, previous, repeat, or abort?
IDS_TODAY=Today
IDS_TOMORROW=Tommorrow
IDS_WEEK=This week
IDS_NO_MEETING=there is no new appointment
IDS_YOU_HAVE=You have
IDS_MEETING_QUANTITY=
IDS_MEETING=appointment
IDS_MEETINGS=appointments
IDS_NO_MORE_MEETING=no more appointment
IDS_E_MAIL_QUANTITY=
IDS_E_MAIL=EMail
IDS_UNREAD_E_MAIL=unread
IDS_E_MAIL_SENDER=Sender:
IDS_E_MAIL_SUBJECT=Subject:
IDS_E_MAIL_CONTENT=Content:
IDS_NO_UNREAD_E_MAIL=no unread
IDS_NO_MORE_E_MAIL=no more
IDS_SMS=SMS
IDS_ORDINAL=item
IDS_YOU_HAVE_EX=you have
IDS_EVAL_EXPIRED=This program has expired.\r\nThanks for evaluation!
IDS_EVAL_REMAIN=Trial version remaining days:
IDS_REG_INPUT=\r\n\r\n\r\n\r\n  Input Registration Key:
IDS_REG_RETRY=\r\n  Registration failed!\r\n  Please try again!\r\n\r\n  Input Registration Key:
IDS_REG_SUCCESS=\r\n  Registration is successful!\r\n  Thanks for using "Cyberon Voice Commander"!
IDS_REG_REINSTALL=\r\n  Registration failed!\r\n  Please reinstall this program and try again!
IDS_COMPANY=Company:
IDS_JOB_TITLE=.Title:
IDS_BUSINESS_ADDRESS=.Address:
IDS_MOBILE_NUMBER=.Mobile number:
IDS_BUSINESS_NUMBER=.work number:

[VCStaticVoicePrompt]
IDS_WAV_MAIN=Main.wav@Say your command
IDS_WAV_NO_CONTACT=NoContact.wav@Can not find contact
IDS_WAV_CALL=Call.wav@call
IDS_WAV_AT_HOME=AtHome.wav@at home
IDS_WAV_AT_BUSINESS=AtBusiness.wav@at work
IDS_WAV_AT_MOBILE=AtMobile.wav@at mobile
IDS_WAV_NO_HOME=NoHome.wav@has no home number
IDS_WAV_NO_BUSINESS=NoBusiness.wav@has no work number
IDS_WAV_NO_MOBILE=NoMobile.wav@has no mobile number
IDS_WAV_NO_HOME_ADDRESS=NoHomeAddress.wav@has no home address
IDS_WAV_NO_BUSINESS_ADDRESS=NoBusinessAddress.wav@has no work address
IDS_WAV_HOME=Home.wav@home
IDS_WAV_BUSINESS=Business.wav@work
IDS_WAV_MOBILE=Mobile.wav@mobile
IDS_WAV_HOME_NUMBER=HomeNumber.wav@home number
IDS_WAV_BUSINESS_NUMBER=BusinessNumber.wav@work number
IDS_WAV_HOME_ADDRESS=HomeAddress.wav@home address
IDS_WAV_BUSINESS_ADDRESS=BusinessAddress.wav@work address
IDS_WAV_NO_PHONE=NoPhone.wav@has no phone number
IDS_WAV_LOOK_FOR=LookFor.wav@look for
IDS_WAV_EXECUTE=GoTo.wav@go to
IDS_WAV_SAY_AGAIN=SayAgain.wav@Please say again
IDS_WAV_CONFIRM=Confirm.wav@Is it correct?
IDS_WAV_GOODBYE=Goodbye.wav@goodbye
IDS_WAV_MULTIPLE=Multiple.wav@More than one
IDS_WAV_SELECT=Select.wav@Please select
IDS_WAV_DIALING=Dialing.wav@Dialing...
IDS_WAV_REJECT_CLOSE=Close.wav@Please refer to instruction guide and try again, goodbye
IDS_WAV_OR_CANCEL=OrCancel.wav@or cancel
IDS_WAV_CONTACT_EMPTY=ContactEmpty.wav@Contacts are empty
IDS_WAV_0=0.wav@0
IDS_WAV_1=1.wav@1
IDS_WAV_2=2.wav@2
IDS_WAV_3=3.wav@3
IDS_WAV_4=4.wav@4
IDS_WAV_5=5.wav@5
IDS_WAV_6=6.wav@6
IDS_WAV_7=7.wav@7
IDS_WAV_8=8.wav@8
IDS_WAV_9=9.wav@9

[VCStaticAPNames]
IDS_TEXT_MSCONTEXT=Contacts
IDS_TEXT_CALENDAR=Calendar
IDS_TEXT_TASKS=Tasks
IDS_TEXT_IE=GRSRG@KHUP@EUHH@Grsrg#8<8@KWF@ZL]D@SP633@SP653@DUWH@WULQ@WULQ433@DUWH43333@FDYD@JHQH

[DigitDialerStaticVoicePrompt]
IDS_WAV_WHAT_NUMBER=SayDigit.wav@What number?
IDS_WAV_DIGIT_CONFIRM=DigitConfirm.wav@Confirm, cancel or redial?

[DigitTrainer]
IDS_DONE=Done
IDS_RECORD=Record
IDS_CANCEL=Cancel
IDS_CONFIRM=Confirm
IDS_YES=Yes
IDS_NO=No
IDS_SAY_NUMBER=Press "Record" button and say number
IDS_CHECK_UTTERANCE=\r\nIs this utterance correct?
IDS_USE_ADAPT_MODEL=Use adapted digit model
IDS_ADAPT_MODEL_EXIST=A adapted model is found. Do you want to replace it?
IDS_PRESS_DONE_TO_TRAIN=Press "Done" button to select model.
IDS_EXTRA_DIGIT_10=oh
IDS_EXTRA_LINE=

[VCSetting]
IDS_APP_TITLE=Voice Commander Settings
IDS_FIRST_TAG=Recording first utterance...
IDS_SECOND_TAG=Recording second utterance...
IDS_BUILD_TAG=Building voice Tag...
IDS_TRAIN_DONE=Done
IDS_AUDIO_ERROR=Audio device error
IDS_TRAIN_FAILED=Fail to build voice tag.Please try again.
IDS_MEMORY_ERROR=There is not enough memory!
IDS_NO_CONTACT_CONTENT=The contact database is empty!
IDS_NO_APP_CONTENT=Failed to find any appicaion shortcut in this device.
IDS_SAY_NUMBER=Press Record button and say the number
IDS_ADAPT_MODEL_EXIST=A adapted model is found. Do you want to replace it?
IDS_CONTACTS=Contacts
IDS_CANCEL=Cancel
IDS_PLAY=Play
IDS_BUILD=Build
IDS_DELETE=Delete
IDS_VOICE_TAG=Voice Tag:
IDS_APPLICATION=Application
IDS_DIGIT_DIAL=Digit Dial
IDS_YES=Yes
IDS_NO=No
IDS_CHECK_UTTERANCE=\r\nIs this utterance correct?
IDS_RECORD=Record
IDS_REMOVE_ALL=Remove All
IDS_USE_ADAPTED_MODEL=Use adapted model
IDS_ABOUT=About
IDS_EXIT=Exit
IDS_MENU=Menu
IDS_CONTACT_TITLE=Contact Command Settings
IDS_APPLICATION_TITLE=Application Command Settings
IDS_SELECT=Select
IDS_UNSELECT=Unselect
IDS_LEFT_SOFT_KEY=Left Soft Key
IDS_RIGHT_SOFT_KEY=Right Soft Key
IDS_HOME_KEY=Home Key
IDS_TALK_KEY=Talk Key
IDS_NO_HOTKEY=None
IDS_HOTKEY=Hotkey
IDS_MENU_TRAIN=Voice Tag
IDS_OK=OK
IDS_RETRAIN=Rebuild
IDS_CYBERON_ABOUT=\r\nCyberon Voice Commander Settings\r\nVersion 2.0 Build 611082\r\n\r\nCopyright(c) 2003~2006\r\nCyberon Corporation\r\nwww.cyberon.com.tw
IDS_REMOVE=Remove
IDS_DIGIT_TRAINER=Digit Training
IDS_DIGIT_SETTING=Digit Settings
IDS_ADVANCED_SETTING=Advanced Settings
IDS_SENSITIVITY=Sensitivity
IDS_SENSITIVE=Sensitive
IDS_NORMAL=Normal
IDS_ACCURACY=Accurate
IDS_DIGIT_TRAIN_DONE=Training is done successfully!
IDS_SET_DIGIT_NUMBER_LENGTH=Length of phone number 
IDS_NO_CONSTRAINT=No constraint
IDS_DIGIT_UNIT=digits
IDS_NONE=None
IDS_VALID_DIGIT_NUMBER=Valid range: 1 ~ 18
IDS_WRONG_DIGIT_NUMBER=Invalid length of phone number.
IDS_DIGIT_PLEASE=Please input the length of phone number.
IDS_ILLEGAL_DIGIT_NUMBER_SETTING=The invalid length of phone number will not be saved.
IDS_DIGIT_MODEL_ADAPT=Digit model adaptation:
IDS_DELETE_VOICE_TAG_CONFIRM=Would you like to delete the voice tag of
IDS_VOICE_TAG_QUESTION=?
IDS_DELETE_DIGIT_MODEL_CONFIRM=Would you like to delete the trained digit model?
IDS_TALKING_DIGIT_PAD=Talking digit pad
IDS_ON=On
IDS_OFF=Off
IDS_BIG_CONTACT_COUNT=There are too many names in 'Contacts', only part of them will be selected for recognition.  Please run 'Voice Commander Settings' to view or change it.
IDS_CALL_IN=Calling
IDS_SETTINGS=Settings
IDS_TALKING_CALLER_ID=Talking caller ID
IDS_HANDHELD=Handheld
IDS_HEADSET=Headset
IDS_HANDSFREE=Handsfree
IDS_MUSIC=Music
IDS_NOT_READY=Preparing...
IDS_NO_DATA=Not available
CONTROL_PANEL_PAGE=0
SupportMusic=1
BeepSleepTime=100

[VCAPDir]
IDS_DB_DIR=\Cyberon\VoiceCommander
